static struct tell_tale_asset tassets[] = {
	{
		.feature = "abs-brake",
		.width = 21,
		.height = 21,
		.pos_x = 144,
		.pos_y = 132,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/abs-brake-144-132-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/abs-brake-144-132-21-21.raw",
	},
	{
		.feature = "airbag-check",
		.width = 21,
		.height = 21,
		.pos_x = 618,
		.pos_y = 136,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/airbag-check-618-136-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/airbag-check-618-136-21-21.raw",
	},
	{
		.feature = "battery",
		.width = 21,
		.height = 21,
		.pos_x = 578,
		.pos_y = 205,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/battery-578-205-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/battery-578-205-21-21.raw",
	},
	{
		.feature = "boot-open",
		.width = 42,
		.height = 21,
		.pos_x = 321,
		.pos_y = 4,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/boot-open-321-4-42-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/boot-open-321-4-42-21.raw",
	},
	{
		.feature = "coil",
		.width = 21,
		.height = 21,
		.pos_x = 0,
		.pos_y = 136,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/coil-0-136-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/coil-0-136-21-21.raw",
	},
	{
		.feature = "door-ajar",
		.width = 21,
		.height = 21,
		.pos_x = 378,
		.pos_y = 4,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/door-ajar-378-4-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/door-ajar-378-4-21-21.raw",
	},
	{
		.feature = "engine",
		.width = 21,
		.height = 21,
		.pos_x = 5,
		.pos_y = 159,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/engine-5-159-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/engine-5-159-21-21.raw",
	},
	{
		.feature = "front-fog-light",
		.width = 21,
		.height = 21,
		.pos_x = 273,
		.pos_y = 216,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/front-fog-light-273-216-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/front-fog-light-273-216-21-21.raw",
	},
	{
		.feature = "front-heat-radiate",
		.width = 21,
		.height = 21,
		.pos_x = 366,
		.pos_y = 216,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/front-heat-radiate-366-216-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/front-heat-radiate-366-216-21-21.raw",
	},
	{
		.feature = "general-warning",
		.width = 21,
		.height = 21,
		.pos_x = 240,
		.pos_y = 4,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/general-warning-240-4-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/general-warning-240-4-21-21.raw",
	},
	{
		.feature = "handbrake-on",
		.width = 21,
		.height = 21,
		.pos_x = 88,
		.pos_y = 132,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/handbrake-on-88-132-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/handbrake-on-88-132-21-21.raw",
	},
	{
		.feature = "high-beam",
		.width = 21,
		.height = 21,
		.pos_x = 298,
		.pos_y = 216,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/high-beam-298-216-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/high-beam-298-216-21-21.raw",
	},
	{
		.feature = "hood-open",
		.width = 42,
		.height = 21,
		.pos_x = 275,
		.pos_y = 4,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/hood-open-275-4-42-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/hood-open-275-4-42-21.raw",
	},
	{
		.feature = "left-indicator",
		.width = 21,
		.height = 21,
		.pos_x = 227,
		.pos_y = 30,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/left-indicator-227-30-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/left-indicator-227-30-21-21.raw",
	},
	{
		.feature = "lights-on",
		.width = 42,
		.height = 21,
		.pos_x = 227,
		.pos_y = 216,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/lights-on-227-216-42-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/lights-on-227-216-42-21.raw",
	},
	{
		.feature = "low-fuel",
		.width = 21,
		.height = 21,
		.pos_x = 525,
		.pos_y = 132,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/low-fuel-525-132-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/low-fuel-525-132-21-21.raw",
	},
	{
		.feature = "oil-level",
		.width = 42,
		.height = 21,
		.pos_x = 467,
		.pos_y = 133,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/oil-level-467-133-42-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/oil-level-467-133-42-21.raw",
	},
	{
		.feature = "rear-heat-radiate",
		.width = 21,
		.height = 21,
		.pos_x = 391,
		.pos_y = 216,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/rear-heat-radiate-391-216-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/rear-heat-radiate-391-216-21-21.raw",
	},
	{
		.feature = "right-indicator",
		.width = 21,
		.height = 21,
		.pos_x = 391,
		.pos_y = 30,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/right-indicator-391-30-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/right-indicator-391-30-21-21.raw",
	},
	{
		.feature = "seat-belt",
		.width = 21,
		.height = 21,
		.pos_x = 612,
		.pos_y = 159,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/seat-belt-612-159-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/seat-belt-612-159-21-21.raw",
	},
	{
		.feature = "steering-wheel-lock",
		.width = 21,
		.height = 21,
		.pos_x = 600,
		.pos_y = 182,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/steering-wheel-lock-600-182-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/steering-wheel-lock-600-182-21-21.raw",
	},
	{
		.feature = "temperature",
		.width = 21,
		.height = 21,
		.pos_x = 39,
		.pos_y = 205,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/temperature-39-205-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/temperature-39-205-21-21.raw",
	},
	{
		.feature = "tyre-pressure",
		.width = 21,
		.height = 21,
		.pos_x = 18,
		.pos_y = 182,
		.on_filename = DATADIR"/"ASSETDIR"/telltales/tyre-pressure-18-182-21-21.raw",
		.off_filename = DATADIR"/"ASSETDIR"/telltales-gray/tyre-pressure-18-182-21-21.raw",
	},
};
